Debian,Ubuntu,Linux Mint,Fedora和Arch Linux已经对KRACK免疫

密码噬菌体

最近几天,WPA2协议中出现了一个重要漏洞,该协议不仅被Windows或MacOS计算机使用,而且还会影响具有Linux内核的计算机。 WPA2是用于连接的安全协议,(Wi-Fi Protect Access 2),它使用所有无线连接。

发现的漏洞影响此协议,使入侵者可以控制计算机或使用网络资源,该漏洞被称为KRACK,在Gnu / Linux中,它影响两个软件包或程序: wpa_supplicant和hostapd.

recientemente Ubuntu和Linux Mint已更新了这些软件包以更正其发行版中的KRACK,以及基于这些分布的官方口味。 因此,我们只需要通过操作系统的软件工具来更新系统,以使KRACK对我们的团队而言不是问题。

主要发行版已经解决了KRACK和WPA2问题

几天前,Debian,Solus,Fedora和Arch Linux安全团队对其发行版和版本进行了相同的操作,更新了wpa_supplicant和hostpad软件包,以使此类漏洞不会发生。 目前,它们是我们所知道的唯一解决了此问题的发行版。 然而, 越来越多的发行版将逐步解决此错误 其他人已经做到了,但尚未向社区宣布。

KRACK是一个很好的例子,说明了为什么我们必须使用积极开发的发行版,因为使用WPA2的无效或过时的发行版不会纠正此错误,并且会使您的用户数据处于危险之中。 因此,选择主动开发总是一件好事,因为您永远无法摆脱诸如KRACK之类的问题和错误 你不这样认为吗?


本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

发表评论,留下您的评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责资料:AB Internet Networks 2008 SL
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   约翰

    opensuse昨天已经做了